/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

/* = = = = = = =  = = = = = = = = =  = = = = = = = = = */

div#mainwrap_aj {
    max-width: 1140px;
    width: 100%;
    margin: 40px auto;
}
.single-for_rent section#mk-page-introduce, 
.single-for_rent section.blog-similar-posts, 
.single-for_rent .mk-about-author-wrapper,
.page-id-595 section#mk-page-introduce,
.single-for_rent div#theme-page,
.single-for_sale section#mk-page-introduce, 
.single-for_sale section.blog-similar-posts, 
.single-for_sale .mk-about-author-wrapper,
.page-id-338 section#mk-page-introduce,
.single-for_sale div#theme-page,
.single-for_sold section#mk-page-introduce, 
.single-for_sold section.blog-similar-posts, 
.single-for_sold .mk-about-author-wrapper,
.page-id-639 section#mk-page-introduce,
.single-for_sold div#theme-page {
    display: none;
}
.line2 span.bebas-bold {
    font-size: 117px!important;
    line-height: .5em;
}
p.line2 {
    margin-bottom: 40px;
}
a.back-btn {
    background: #333333;
    display: inline-block;
    padding: 7px 35px;
    border-radius: 25px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-family: bebas bold;
    font-size: 18px;
    position: absolute;
    margin: 11px 0 0;
}
a.back-btn:hover {
    color: #fff;
}
a.learn-more-red-btn {
    text-indent: -999999px;
    display: block;
    background-image: url(http://completepm.com.au/wp-content/uploads/2016/09/more-info.png);
    width: 153px;
    height: 39px;
    cursor: auto;
    z-index: 9999999;
    margin: 20px auto 0;
    position: relative;
    top: 20px;
}

ul.three_a li {
    display: inline-block!important;
    margin: 0 1px;
    border: 1px solid #bdbdbd;
    height: 35px;
    width: 75px;
    text-align: center;
    padding-top: 40px;
}
ul.the_list_pos_typ li.per_pos_type {
    list-style: none;
    float: left;
    text-align: center;
    margin: 0 14px 44px;
    width: 30%;
    border: 1px solid #9b9b9b;
}
.page-id-595 section#mk-footer,
.page-id-338 section#mk-footer,
.page-id-639 section#mk-footer {
    clear: both;
    margin-top: 80px;
    display: inline-block;
    float: none;
}
ul.the_list_pos_typ li.per_pos_type img {
    width: 86%;
    height: 230px;
    vertical-align: top;
    margin-top: 25px;
}
ul.the_list_pos_typ, ul.three_a {
    margin-left: 0;
}
p.thepriceperweek span {
    font-weight: bold;
    font-size: 28px;
    color: #e21e22;
}
li.per_pos_type p {
    margin: 20px 0 10px;
}
.sline {
    width: 26px;
    height: 3px;
    background: #e21e22;
    text-align: center;
    margin: 20px auto;
}
.per_pos_type .entry-content {
    padding: 0 20px;
}
li.abed, li.abath, li.agarage {
    background-image: url(http://completepm.com.au/wp-content/uploads/2016/09/spritebcg.png);
    background-repeat: no-repeat;
    background-position: 0 15px;
}

li.abath{
background-position: -75px 15px;
}

li.agarage{
background-position: -150px 15px;
}
.the_half {
    width: 50%;
    min-height: 500px;
}
.sline.plign {
    margin: 20px 0;
}
h3.ttitle_o {
    display: block;
    margin: 30px 0;
}

a.redbtn {
    float: left;
    background: #de1319;
    color: #fff;
    padding: 13px 20px;
    font-family: Bebas Bold;
    font-size: 18px;
    border-radius: 29px;
    margin-right: 10px;
    line-height: 15px;
}

.text-inside {
    margin: 0 0 30px;
}
.text-inside p {
    line-height: 120%;
    font-size: 16px;
}

a.redbtn:hover{color: #fff;}

ul.three_p li {
    list-style: none;
    float: left;
    margin: 0 20px 20px 0;
    font-size: 18px;
    font-weight: 500;
}
ul.three_p {
    margin: 0;
}

li.pbed, li.pbath, li.pgarage {
    background-image: url(http://completepm.com.au/wp-content/uploads/2016/09/spritebcg.png);
    background-repeat: no-repeat;
    background-position: -27px 6px;
    padding-left: 25px;
}

li.pbath {
    background-position: -104px 4px;
}

li.pgarage {
    background-position: -171px 4px;
    padding-left: 33px;
}

.the_contnt {
    margin: 30px 0 100px;
}

.fwrap {
    margin: 0 auto 100px;
    width: 100%;
    display: inline-block;
}

.fwrap .fourth {
    width: 24%;
    text-align: center;
    margin: 0 4px;
}
.fourth.left {
    border: 1px solid #cccccc;
    min-height: 370px;
}
.fourth.left p {
    line-height: 2.66em;
}
h4.theads {
    background: #ebebeb;
    padding: 10px 0;
    font-size: 16px;
    color: #df291a;
    display: block;
    border-bottom: 1px solid #cccccc;
}

img.main_img {
    width: 526px;
    margin: 40px 0 0;
    height: auto;
}

img.main_img[src=""]{
    width: 526px;
    height: 387.75px;
    background-image:url(http://completepm.com.au/wp-content/uploads/2016/09/placeholder.jpg);
    background-size:100% 100%;
}

img.three_below_img {
    display: inline-block;
    width: 170px;
    height: auto;
    margin-right: 8px;
}

img.three_below_img[src=""] {
    width: 170px;
    height: 125.31px;
    background-image:url(http://completepm.com.au/wp-content/uploads/2016/09/placeholder.jpg);
    background-size:100% 100%;
}

.red_wrap {
    background: #df291a;
}

.red_wrap .mk-grid .the_half.left {
    padding-top: 80px;
    width: 45%;
    border-right: 1px solid #fff;
    padding-right: 4%;
    min-height: 260px;
    margin: 60px 0;
}

.red_wrap .mk-grid .the_half.left.last {
    border-right: none;
    padding: 0 0 0 50px;
    text-align:left;
}

.red_wrap .mk-grid .the_half.left h2, .red_wrap .mk-grid .the_half.left p {
    color: #fff;
    text-align: right;
}

.red_wrap .mk-grid .the_half.left.last p {
    text-align: left;
    font-size: 15px;
    line-height: 150%;
}

.red_wrap .mk-grid .the_half.left p {
    font-size: 12px;
    line-height: 120%;
}
.red_wrap .mk-grid .the_half.left h2 {
    font-size: 50px;
    line-height: 100%;
    margin: 0 0 30px;
}

.red_wrap span.wpcf7-list-item {
    display: block;
}

.red_wrap input.wpcf7-form-control.wpcf7-submit {
    background: #fff;
    color: #df291a;
    text-transform: capitalize;
    font-family: inherit;
    letter-spacing: 0;
    border: 0;
    border-radius: 23px;
    font-size: 15px;
    font-weight: 500;
}

.red_wrap .wpcf7-form .wpcf7-text {
    background: none;
    border-radius: 20px;
    color: #ffffff !important;
}

.red_wrap ::-webkit-input-placeholder { /* WebKit browsers */
color: #ffffff !important;
opacity: 1;
font-weight:500;
font-size:15px;
}
.red_wrap :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #ffffff !important;
opacity: 1;
font-weight:500;
font-size:15px;
}
.red_wrap ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #ffffff !important;
opacity: 1;
font-weight:500;
font-size:15px;
}
.red_wrap :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #ffffff !important;
opacity: 1;
font-weight:500;
font-size:15px;
}
p.iwould {
    margin: 0 0 20px!important;
}
.red_wrap span.wpcf7-not-valid-tip {
    top: 0;
}
.red_wrap span.wpcf7-not-valid-tip {
    color: white;
}

div#myDiv {
    width: 80%;
    margin: 0 auto;
    text-align:center;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    width: 100%!important;
}

.wpcf7-date {
    width: 94%;
    margin: 0 0 3px;
    padding: 8px 11px;
    font-family: Raleway;
    font-size: 13px;
    text-indent: 82px;
    background-image: url(http://completepm.com.au/wp-content/uploads/2016/09/looking.png);
    background-repeat: no-repeat;
    background-position: 7px 7px;
    border: 1px solid #e3e3e3;
}

.wpcf7-form .wpcf7-textarea {
    height: 100px!important;
    font-size: 15px;
    color: #000;
}

#myDiv ::-webkit-input-placeholder { /* WebKit browsers */
color: #000000 !important;
opacity: 1;
font-weight:500;
font-size:15px;
}
#myDiv :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #000000 !important;
opacity: 1;
font-weight:500;
font-size:15px;
}
#myDiv ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000000 !important;
opacity: 1;
font-weight:500;
font-size:15px;
}
#myDiv :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #000000 !important;
opacity: 1;
font-weight:500;
font-size:15px;
}
#myDiv input.wpcf7-form-control.wpcf7-submit {
    font-family: Bebas Bold;
    border: none;
    border-radius: 22px;
    width: 100%!important;
    font-size: 22px;
    padding: 8px 0;
}
.fancybox-inner {
    overflow: hidden !important;
}
.wpcf7-response-output {
    position: relative;
    top: -30px;
}
.wpcf7-form-control.wpcf7-date.hasDatepicker {
    width: 100%;
    text-indent: 160px;
    font-size: 15px;
    color: #000;
    font-weight: 500;
}
span.wpcf7-not-valid-tip {
    top: 0;
}
.single-for_rent .fancybox-close i,
.single-for_rent i.mk-jupiter-icon-arrow-right,
.single-for_rent i.mk-jupiter-icon-arrow-left,
.single-for_sale .fancybox-close i,
.single-for_sale i.mk-jupiter-icon-arrow-right,
.single-for_sale i.mk-jupiter-icon-arrow-left,
.single-for_sold .fancybox-close i,
.single-for_sold i.mk-jupiter-icon-arrow-right,
.single-for_sold i.mk-jupiter-icon-arrow-left  {
    display: none!important;
}

/* = = = = = = =  = = = = = = = = =  = = = = = = = = = */